@CHARSET "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form{margin: 0;}
body, html{width: 100%;height: auto;min-width: 1100px;overflow-anchor: none;}
body, button, input, select, textarea{font: 12px/1.5 Microsoft YaHei UI, tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;}
em, b{font-style: normal;}
a{text-decoration: none;color: #000000;transition: all .2s ease;-moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;}
/* a:hover{text-decoration: none;color: #f00;transition: all .2s ease;-moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;} */
img{border: 0;transition: all .8s ease;-moz-transition: all .8s ease;-webkit-transition: all .8s ease;-o-transition: all .8s ease;}
button,
input,
select,
textarea{font-size: 100%;outline: none;}
table{border-collapse: collapse;border-spacing: 0;}
td,
th,
ul,
ol,
figure{padding: 0;}
figure{margin: 0 auto;}
ul,
ol,
dl,
li{list-style: none;margin: 0;}
i{font-style: normal;}
a{text-decoration: none;}
a:hover,
a:active{text-decoration: none;}
a:focus{text-decoration: none;}
::placeholder{font-size: 14px !important;color: #999 !important;}
.clearfix:after{visibility:hidden;display: block;font-size:0rem;content:"";clear: both;height: 0rem;}
.clearfix{display: block;zoom: 1;}
hr{height: 1px;border: none;border-top: 1px dashed #cccccc;margin: 5px;}
/* scrollbar css */
::-webkit-scrollbar{width: 5px;background-color: #fff;}
::-webkit-scrollbar-thumb{/* border: solid 2px #fff; */width: 5px;/* border-radius: 4px; */background-color: #f51201;}
::-webkit-scrollbar-corner{background-color: #fff;}
::-webkit-scrollbar:horizontal{height: 9px;}
::-webkit-selection{background: #3355a9;color: #fff;}
::-moz-selection{background: #3355a9;color: #fff;}
::selection{background: #3355a9;color: #fff;}
/*****/
.backTop{position: fixed;right: 0;bottom: 10%;z-index: 999;background-color: #00000030;width: auto;height: auto;padding: 7px;cursor: pointer;display: none;}
.backTop span{width: auto;margin: 0 auto;text-align: center;display: block;}
.backTop i{width: 100%;text-align: center;display: none;}
/*****/
/* animation */
/*!! 动画 start*/
@keyframes scalein-1{0%{opacity: 0;-webkit-transform: scale(.8);transform: scale(.8)}100%{opacity: 1;-webkit-transform: scale(1);transform: scale(1)}}
@-webkit-keyframes scalein-1{0%{opacity: 0;-webkit-transform: scale(.8);transform: scale(.8)}100%{opacity: 1;-webkit-transform: scale(1);transform: scale(1)}}
@keyframes scalein-2{0%{opacity: .5;-webkit-transform: scale(0);transform: scale(0)}100%{opacity: 1;-webkit-transform: scale(1);transform: scale(1)}}
@-webkit-keyframes scalein-2{0%{opacity: .5;-webkit-transform: scale(0);transform: scale(0)}100%{opacity: 1;-webkit-transform: scale(1);transform: scale(1)}}
@keyframes bottomIn{0%{-webkit-transform: translateY(3%);transform: translateY(3%);opacity: 0}100%{-webkit-transform: translateY(0);transform: translateY(0);opacity: 1}}
@-webkit-keyframes bottomIn{0%{-webkit-transform: translateY(3%);transform: translateY(3%);opacity: 0}100%{-webkit-transform: translateY(0);transform: translateY(0);opacity: 1}}
@keyframes bottomin-1{0%{-webkit-transform: translateY(50px);transform: translateY(50px);opacity: .2}100%{-webkit-transform: translateY(0);transform: translateY(0);opacity: 1}}
@-webkit-keyframes bottomin-1{0%{-webkit-transform: translateY(50px);transform: translateY(50px);opacity: .2}100%{-webkit-transform: translateY(0);transform: translateY(0);opacity: 1}}
@keyframes scalein{0%{-webkit-transform: scale(1.1);transform: scale(1.1);opacity: 0}100%{-webkit-transform: scale(1);transform: scale(1);opacity: 1}}
@-webkit-keyframes scalein{0%{-webkit-transform: scale(1.1);transform: scale(1.1);opacity: 0}100%{-webkit-transform: scale(1);transform: scale(1);opacity: 1}}
@keyframes opacityin{0%{opacity: 0}100%{opacity: 1}}
@-webkit-keyframes opacityin{0%{opacity: 0}100%{opacity: 1}}
@keyframes arrowanim1{0%,100%,54%{-webkit-transform: translateX(0);transform: translateX(0)}18%,36%{-webkit-transform: translateX(-4px);transform: translateX(-4px)}27%{-webkit-transform: translateX(-1px);transform: translateX(-1px)}}
@-webkit-keyframes arrowanim1{0%,100%,54%{-webkit-transform: translateX(0);transform: translateX(0)}18%,36%{-webkit-transform: translateX(-4px);transform: translateX(-4px)}27%{-webkit-transform: translateX(-1px);transform: translateX(-1px)}}
@keyframes scale1{0%,10%,100%,50%,70%{-webkit-transform: scale(1);transform: scale(1)}30%{-webkit-transform: scale(.9);transform: scale(.9)}40%{-webkit-transform: scale(1.3);transform: scale(1.3)}60%{-webkit-transform: scale(1.15);transform: scale(1.15)}}
@-webkit-keyframes scale1{0%,10%,100%,50%,70%{-webkit-transform: scale(1);transform: scale(1)}30%{-webkit-transform: scale(.9);transform: scale(.9)}40%{-webkit-transform: scale(1.3);transform: scale(1.3)}60%{-webkit-transform: scale(1.15);transform: scale(1.15)}}
@keyframes wjsqmove{0%{border-radius: 0;filter: brightness(1);-webkit-filter: brightness(1);-webkit-transform: translateX(0);transform: translateX(0)}100%,30%{border-radius: 50%;filter: brightness(1.3);-webkit-filter: brightness(1.3);-webkit-transform: scale(1) translateX(-40px);transform: scale(1) translateX(-40px)}}
@-webkit-keyframes wjsqmove{0%{border-radius: 0;filter: brightness(1);-webkit-filter: brightness(1);-webkit-transform: translateX(0);transform: translateX(0)}100%,30%{border-radius: 50%;filter: brightness(1.3);-webkit-filter: brightness(1.3);-webkit-transform: scale(1) translateX(-40px);transform: scale(1) translateX(-40px)}}
@keyframes circlehovershow{0%,25%{opacity: 0;filter: brightness(2);-webkit-filter: brightness(2);-webkit-transform: scale(.1);transform: scale(.1)}50%{opacity: 1;filter: brightness(2);-webkit-filter: brightness(2);-webkit-transform: scale(.1);transform: scale(.1)}55%{opacity: 1;filter: brightness(1);-webkit-filter: brightness(1);-webkit-transform: scale(.15833);transform: scale(.15833)}80%{opacity: 1;-webkit-transform: scale(1.05);transform: scale(1.05)}100%{opacity: 1;-webkit-transform: scale(1);transform: scale(1)}}
@-webkit-keyframes circlehovershow{0%,25%{opacity: 0;filter: brightness(2);-webkit-filter: brightness(2);-webkit-transform: scale(.1);transform: scale(.1)}50%{opacity: 1;filter: brightness(2);-webkit-filter: brightness(2);-webkit-transform: scale(.1);transform: scale(.1)}55%{opacity: 1;filter: brightness(1);-webkit-filter: brightness(1);-webkit-transform: scale(.15833);transform: scale(.15833)}80%{opacity: 1;-webkit-transform: scale(1.05);transform: scale(1.05)}100%{opacity: 1;-webkit-transform: scale(1);transform: scale(1)}}
@keyframes animrotate{0%{-webkit-transform: rotateZ(0);transform: rotateZ(0)}100%{-webkit-transform: rotateZ(360deg);transform: rotateZ(360deg)}}
@-webkit-keyframes animrotate{0%{-webkit-transform: rotateZ(0);transform: rotateZ(0)}100%{-webkit-transform: rotateZ(360deg);transform: rotateZ(360deg)}}
@keyframes jump{0%{-webkit-transform: translate(0);transform: translate(0)}10%{-webkit-transform: translateY(5px) scaleX(1.2) scaleY(.8);transform: translateY(5px) scaleX(1.2) scaleY(.8)}30%{-webkit-transform: translateY(-13px) scaleX(1) scaleY(1) rotateZ(5deg);transform: translateY(-13px) scaleX(1) scaleY(1) rotateZ(5deg)}50%{-webkit-transform: translateY(0) scale(1) rotateZ(0);transform: translateY(0) scale(1) rotateZ(0)}55%{-webkit-transform: translateY(0) scaleX(1.1) scaleY(.9) rotateZ(0);transform: translateY(0) scaleX(1.1) scaleY(.9) rotateZ(0)}70%{-webkit-transform: translateY(-4px) scaleX(1) scaleY(1) rotateZ(-2deg);transform: translateY(-4px) scaleX(1) scaleY(1) rotateZ(-2deg)}80%{-webkit-transform: translateY(0) scaleX(1) scaleY(1) rotateZ(0);transform: translateY(0) scaleX(1) scaleY(1) rotateZ(0)}85%{-webkit-transform: translateY(0) scaleX(1.05) scaleY(.95) rotateZ(0);transform: translateY(0) scaleX(1.05) scaleY(.95) rotateZ(0)}100%{-webkit-transform: translateY(0) scaleX(1) scaleY(1);transform: translateY(0) scaleX(1) scaleY(1)}}
@-webkit-keyframes jump{0%{-webkit-transform: translate(0);transform: translate(0)}10%{-webkit-transform: translateY(5px) scaleX(1.2) scaleY(.8);transform: translateY(5px) scaleX(1.2) scaleY(.8)}30%{-webkit-transform: translateY(-13px) scaleX(1) scaleY(1) rotateZ(5deg);transform: translateY(-13px) scaleX(1) scaleY(1) rotateZ(5deg)}50%{-webkit-transform: translateY(0) scale(1) rotateZ(0);transform: translateY(0) scale(1) rotateZ(0)}55%{-webkit-transform: translateY(0) scaleX(1.1) scaleY(.9) rotateZ(0);transform: translateY(0) scaleX(1.1) scaleY(.9) rotateZ(0)}70%{-webkit-transform: translateY(-4px) scaleX(1) scaleY(1) rotateZ(-2deg);transform: translateY(-4px) scaleX(1) scaleY(1) rotateZ(-2deg)}80%{-webkit-transform: translateY(0) scaleX(1) scaleY(1) rotateZ(0);transform: translateY(0) scaleX(1) scaleY(1) rotateZ(0)}85%{-webkit-transform: translateY(0) scaleX(1.05) scaleY(.95) rotateZ(0);transform: translateY(0) scaleX(1.05) scaleY(.95) rotateZ(0)}100%{-webkit-transform: translateY(0) scaleX(1) scaleY(1);transform: translateY(0) scaleX(1) scaleY(1)}}
/*!! 动画 end*/
/*! 浏览器兼容提示 start */
.chromeframe{background: #000;color: #fff;padding: 10px 0;text-align: center;width: 100%;font-size: 14px;position: relative;z-index: 12}
.chromeframe a{color: #f13c35}
.maxwidth{max-width: 1100px;width: 100%;height: auto;margin: 0 auto;padding: 0;}
.width100{width: 100%;height: auto;margin: 0 auto;padding: 0;overflow: hidden;}
.fl{float: left;}
.fr{float: right;}
.tempWrap{margin: 0 auto;}
/*! 官网通用页头 END*/
/*通用底部样式*/
/*.foot-wrap{background: #000000; text-align: center; position: relative; z-index: 10;}.foot-wrap .wrap_ieg{width: 1240px; margin: 0 auto; padding: 30px 0;}.foot-wrap p{color: #6e6e6e; line-height: 24px; font-size: 10px;}.foot-wrap a{color: #6e6e6e; font-size: 12px;}.fl{float: left;}.fr{float: right;}.chromeframe{display: none !important;}.comm-head{position: relative !important; background: #000000;}.comm-topact{display: none;}html, body{background: #000;}.g-wrap{position: relative; width: 100%; max-width: 1920px; min-width: 1240px; overflow: hidden; height: 990px; margin: 0 auto; z-index:1;}*/
/*通用底部样式END*/
/*! 重置其他组件引入的iframe引起的底部移除白边 start*/
#loginStatusSyncFrame_ams_ame{display: block}
/*! 重置其他组件引入的iframe引起的底部移除白边 end*/
/*网站底部*/
/*渐变色分割线*/
.main_91{height: 6px;background: -webkit-linear-gradient(left, #082d71, #02a861);/* Safari 5.1 - 6.0 */background: -o-linear-gradient(right, #082d71, #02a861);/* Opera 11.1 - 12.0 */background: -moz-linear-gradient(right, #082d71, #02a861);/* Firefox 3.6 - 15 */background: linear-gradient(to right, #082d71, #02a861);/* 标准的语法（必须放在最后） */margin-bottom: 15px;}
/*****banner*****/
#focus-banner{position: relative;width: 100%;height: 100%;margin: 0 auto;background: #cccccc;}
#focus-banner-list{width: 100%;height: 100%;overflow: hidden;/* display: flex; */}
.bannerSM ul li{display: block;width: 100%;height: 100%;float: left;/* position: absolute; *//* top: 0; *//* left: 0; */}
#focus-banner-list li img{width: 100%;height: 390px;}
.focus-banner-img{display: block;margin: 0;padding: 0;height: 100%;}
#focus-banner-list .focus-banner-text{position: absolute;left: 0;bottom: 0;width: 100%;color: #fff;font-size: 16px;text-align: left;background-color: rgba(0,0,0,.5);height: 36px;line-height: 36px;}
#focus-banner-list .focus-banner-text p{width: 90%;height: auto;overflow: hidden;margin-left: 15px;}
#focus-bubble{position: absolute;right: 0;bottom: 12px;z-index: 999;}
#focus-bubble a{float: left;width: 10px;height: 10px;margin: 0 5px;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;border:0px #fff solid;cursor: pointer;background-color: #fff;}
#focus-bubble a.active{background-color:#e02615; width: 30px;border-radius: 5px;}
/******新闻列表****/
.newslist{width: 100%;height: auto;/* display: flex; */}
.newslist ul{width: 100%;}
.newslist ul li{width: 100%;/* display: inline-table; */}
.newslist ul li h2{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;font-size: 20px;font-weight: 600;color: #000;/* height: 42px; *//* line-height: 42px; */}
.newslist ul li h2 a{color: #000;}
.newslist ul li p{font-size: 14px;color: #000;padding-top: 0px;line-height: 32px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.newslist ul li i a{color: #000;}
.newslist ul li i:hover a, .newslist ul li:hover a{color: #000;}
.newslist ul li.a2 h2{font-size: 18px;font-weight: 500;}
/* .newslist ul li.a2 a{line-height: 40px;font-size: 20px;}*/
.newslist li.a3 img {
	    width: 100%;
	    height: 100%;
	    display: flex;
	}
.newslist li.a3 h5 {
	    position: absolute;
	    width: 90%;
	    height: auto;
	    bottom: 0;
	    padding: 0 5%;
	    background-color: rgba(0,0,0,.5);
	    line-height: 42px;
	    font-size: 18px;
	    color: #fff;
	    font-weight: 100;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-line-clamp: 1;
	    -webkit-box-orient: vertical;
	}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2024-03-25 12:22:52" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->